header #cart {
	width: 300px;
}

header #cart .drop-body {
	width: 300px;	
}

.grid .wrap {
	display: inline;
}
.custom-footer .contacts h2 {
	height: auto;
}
.custom-footer .contacts li {
	float: left;
	line-height: normal;
	padding: 0 15px 0 12px;
	display: block;
	position: relative;
	margin-top: inherit;
	clear: expression(
		style.marginTop = "" + (offsetHeight < parentNode.offsetHeight ? parseInt((parentNode.offsetHeight - offsetHeight) / 2) + "px" : "0"),
		style.clear = "none", 0
	);	
}
.custom-footer .center .cell {
	display: table-cell;
	padding: 5px 10px;
	background: url('./../images/vl.png') right 0 repeat-y;
	float: left;
}